% Modello per figura a quattro
%Devi avere il pacchetto subfig e graphicx.

\begin{figure}

\centering
\subfloat[][Didascalia \label{etichetta}]
   {\includegraphics[width=0.45\textwidth]{percorso file /nome file}} \quad
\subfloat[][Didascalia \label{etichetta}]
   {\includegraphics[width=0.45\textwidth]{percorso file /nome file}}
   
\subfloat[][Didascalia \label{etichetta}]
   {\includegraphics[width=0.45\textwidth]{percorso file /nome file}} \quad
\subfloat[][Didascalia \label{etichetta}]
   {\includegraphics[width=0.45\textwidth]{percorso file /nome file}}
\caption{Titolo}

\end{figure}
